Intereting Posts
Может ли Linux «закончиться из ОЗУ»? Указание высоты для вертикальных расщеплений в vim Почему параллель замедляется через некоторое время? Отказ от вывода маршрута -n Связывание контейнеров Docker какой язык программирования требуется для разработки ОС Linux? Вопрос: что означает «s / quiet init =. * $ //»? Почему Debian не поставляется с самыми последними стабильными версиями программного обеспечения, которые были выше по течению? Каков критерий? Как подключиться к OpenVPN с помощью NetworkManager fedora-arm-image-installer для nanopi_a64 С pam_script, как мне передать PAM_AUTHTOK и PAM_USER во всех случаях? Проблема с использованием модемов GSM USB на ноутбуке HP Pavilion Какова полезность команды: в сценариях оболочки, учитывая, что она явно ничего не делает? Разрешенные биты запрета на долю samba btrfs на SD-карте, что означает «Btrfs обнаружены SSD-устройства, которые поддерживают режим SSD»?

Установите драйвер opengl на RHEL5.7

Пользователь использует программное обеспечение под названием «HyperLynx – LineSim» для построения графика. Когда он хочет просмотреть график, появляется такая ошибка: «Не удалось запустить PowerScope: OpenGL не установлен».

введите описание изображения здесь

Машина работает на RHEL5.7, а с использованием встроенной графической карты.

# lspci -v|grep -i vga 01:06.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27) (prog-if 00 [VGA controller]) 

Я googled, но больше никуда не денусь. Кто-нибудь знает, как исправить эту ошибку и где я могу загрузить RPG OpenGL для этой ОС?